Subject: Re: Productivity
From: Shakeeb Arsalan <[email-masked]>
To: Mayar Mayar Nasser <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Mon, 10 Jan 2022 04:05:50 -0700 (MST)

Hi, 

As per Apoorv you only informed that you have exams. 

Please send me of the conversation you had with him where he approved not doing the OT. 

For the target @ashish will check. 

Regards 
Shakeeb 

From: "Mayar Mayar Nasser" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Monday, January 10, 2022 3:31:50 PM 
Subject: Re: Productivity 

Hi team, 

Still not received from your end yet. 

Regards, 
Mayar. 

From: "Mayar Mayar Nasser" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, January 6, 2022 9:06:57 PM 
Subject: Productivity 

Hi, 

I hope you are doing well. 

I would like to inform you that I have changed my shift because of my exams and already informed the supervisor that I can't work OT on DEC, and on the same time I only logged out after reaching my normal target for both chat and emails without OT. 

Please re-check my productivity without OT till 1st of JAN as I'm on night shift and it's count till 7 am. 

Thank you. 

Regards, 
Mayar.